Subject: bug#35513: (setq gnus-thread-sort-functions '(gnus-thread-sort-by-number)) seems not to work always.

From: Uwe Brauer <[email-masked]>
Date: Fri, 27 Sep 2019 18:45:10 +0200

>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:

   > Uwe Brauer <[email-masked]> writes:
   >> So you don't find it annoying and to difficult to implement and maybe
   >> to debug?

   > I think breaking threads on subject change is a misfeature, so enhancing
   > that misfeature doesn't seem appropriate.

So you are saying that if I change the subject line in a tread, I should
not break the thread?

I came to this feature by a recommendation of John Wiley.

If you change the subject, change the thread, for me that looks
logically, you say, no?